.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.361451,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361451,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361451,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.000000px;}
.ls6{letter-spacing:1.080000px;}
.ls5{letter-spacing:1.600000px;}
.ls2{letter-spacing:1.800000px;}
.ls3{letter-spacing:2.400000px;}
.ls1{letter-spacing:2.800000px;}
.ls0{letter-spacing:3.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.342400px;}
._1{margin-left:-3.091200px;}
._2{margin-left:-1.111200px;}
._4{width:1.304000px;}
._3{width:418.734000px;}
.fc4{color:rgb(34,30,31);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(108,110,112);}
.fc1{color:rgb(187,189,191);}
.fc3{color:rgb(35,31,32);}
.fs4{font-size:26.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y4{bottom:48.365321px;}
.y5{bottom:62.964003px;}
.y0{bottom:65.607843px;}
.y6{bottom:74.975706px;}
.y19{bottom:266.970810px;}
.y1b{bottom:383.329288px;}
.y18{bottom:391.688040px;}
.y1a{bottom:394.360778px;}
.y13{bottom:727.248258px;}
.y12{bottom:745.992887px;}
.y11{bottom:764.737516px;}
.y10{bottom:786.606797px;}
.y14{bottom:795.971536px;}
.y17{bottom:820.921261px;}
.y16{bottom:837.791850px;}
.y15{bottom:859.661131px;}
.yf{bottom:897.138049px;}
.ye{bottom:914.010043px;}
.yd{bottom:930.879225px;}
.yc{bottom:947.751220px;}
.yb{bottom:964.621808px;}
.ya{bottom:981.490990px;}
.y9{bottom:998.362984px;}
.y8{bottom:1015.232167px;}
.y7{bottom:1037.100667px;}
.y2{bottom:1070.132654px;}
.y3{bottom:1071.694120px;}
.y1{bottom:1103.461282px;}
.h7{height:30.496000px;}
.h5{height:34.308000px;}
.h4{height:35.244000px;}
.h8{height:38.120000px;}
.h6{height:46.992000px;}
.h3{height:54.824000px;}
.h2{height:68.616000px;}
.h1{height:1127.049020px;}
.h0{height:1237.176471px;}
.w1{width:824.003268px;}
.w0{width:956.000000px;}
.x0{left:67.169935px;}
.x4{left:71.177324px;}
.x6{left:75.605854px;}
.x3{left:79.871946px;}
.x2{left:81.317173px;}
.x7{left:83.475827px;}
.x8{left:92.849469px;}
.xc{left:306.104327px;}
.xd{left:325.942889px;}
.x9{left:439.353856px;}
.x1{left:623.772817px;}
.xa{left:668.881333px;}
.xb{left:681.943542px;}
.x5{left:745.784348px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.921841pt;}
.ls5{letter-spacing:1.365690pt;}
.ls2{letter-spacing:1.536402pt;}
.ls3{letter-spacing:2.048536pt;}
.ls1{letter-spacing:2.389958pt;}
.ls0{letter-spacing:3.072803pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.560040pt;}
._1{margin-left:-2.638514pt;}
._2{margin-left:-0.948472pt;}
._4{width:1.113038pt;}
._3{width:357.413121pt;}
.fs4{font-size:22.192469pt;}
.fs5{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y4{bottom:41.282533pt;}
.y5{bottom:53.743333pt;}
.y0{bottom:56.000000pt;}
.y6{bottom:63.996000pt;}
.y19{bottom:227.874667pt;}
.y1b{bottom:327.193200pt;}
.y18{bottom:334.327867pt;}
.y1a{bottom:336.609200pt;}
.y13{bottom:620.747467pt;}
.y12{bottom:636.747067pt;}
.y11{bottom:652.746667pt;}
.y10{bottom:671.413333pt;}
.y14{bottom:679.406667pt;}
.y17{bottom:700.702667pt;}
.y16{bottom:715.102667pt;}
.y15{bottom:733.769333pt;}
.yf{bottom:765.758000pt;}
.ye{bottom:780.159200pt;}
.yd{bottom:794.558000pt;}
.yc{bottom:808.959200pt;}
.yb{bottom:823.359200pt;}
.ya{bottom:837.758000pt;}
.y9{bottom:852.159200pt;}
.y8{bottom:866.558000pt;}
.y7{bottom:885.224000pt;}
.y2{bottom:913.418667pt;}
.y3{bottom:914.751467pt;}
.y1{bottom:941.866533pt;}
.h7{height:26.030059pt;}
.h5{height:29.283816pt;}
.h4{height:30.082745pt;}
.h8{height:32.537573pt;}
.h6{height:40.110326pt;}
.h3{height:46.795381pt;}
.h2{height:58.567632pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:703.333333pt;}
.w0{width:816.000000pt;}
.x0{left:57.333333pt;}
.x4{left:60.753867pt;}
.x6{left:64.533867pt;}
.x3{left:68.175217pt;}
.x2{left:69.408800pt;}
.x7{left:71.251333pt;}
.x8{left:79.252267pt;}
.xc{left:261.277333pt;}
.xd{left:278.210667pt;}
.x9{left:375.013333pt;}
.x1{left:532.425333pt;}
.xa{left:570.928000pt;}
.xb{left:582.077333pt;}
.x5{left:636.569067pt;}
}
